key: htmlCodehighlighter
title: Code Highlighting Post-Processor
description: Syntax detector for programming code
author: requarks.io
icon: mdi-code-braces
enabledDefault: true
dependsOn: htmlCore
step: pre
props: {}
